/*
 Theme Name:   bootCommerce Child
 Description:  bootScore WooCommerce Child Theme
 Author:       bootScore
 Author URI:   https://bootscore.me
 Template:     bootscore-main
 Version:      5.2.3.4
 Text Domain:  bootscore
*/

/* 
All style editing is done via scss/_bscore_custom.scss
*/

ul.category-attribute {
    margin-left: 0;
    padding-left: 0;
}
.category-attribute li {
    list-style-type: none;
    text-align: left;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 17px;
    color: #9D9D9D;
    padding-bottom: .3rem;
}
.category-attribute li {
    list-style-type: none;
    text-align: left;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 17px;
    color: #9D9D9D;
    padding-bottom: .3rem;
}
.category-attribute li .cat-right {
    color: #000;
}
/* уместить всю картинку */
.woocommerce-LoopProduct-link img.card-img-top {
    max-height: 186px;
    width: auto !important;
    object-fit: cover;
}